/********************************************************************

Product page 

*********************************************************************/


.product-page .main_menu .buy-btn{
    display: none!important;
}

.product-page .main_menu .home-btn a{
   padding-right: 0!important;
}

.single-product .container_wrap {
    background-color: #ffffff!important;
}


.buy-product-btn a{
    font-size: 17px!important;
    letter-spacing: 0.8px;
    padding: 12px 45px 12px 35px!important;
    border-radius: 100px!important;
    margin-top: 20px!important;
    opacity: 1!important;
    border: none!important;
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.buy-product-btn a:hover{
   background-color: #222222!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}



.buy-product-btn .avia_button_icon{
    font-size: 14px!important;
    right: -12px;
}


.soon-badg{
    position: absolute;
        z-index: 10;
    right: 20%;
    top: 20%;
}


#product-section-1 h4{
    color: #2a2a2a!important;
    font-size: 15.5px!important;
    line-height: 24px;
    margin-top: 8px;
    top: -3px;
}

#product-section-1 .avia-icon-list li {
    padding: 0 0 0px 0;
    min-height: 10px;
}

.phone-contact-link{
    margin-top: 6%;
    font-weight: 600;
}

    #top .phone-contact-link p{
    font-size: 22px!important;
}

.phone-contact-link a{
   text-decoration: none!important;
    margin-right: 10px;
}

.buy-btn .avia-menu-text::before, .buy-mobile-btn .avia-menu-text::before  {
    content: "";
    font-family: 'entypo-fontello'!important;
    color: #ffffff;
    font-size: 15px;
    margin-right: 11px;
}


.product-icon-list .iconlist_icon{
        height: 40px!important;
    width: 40px!important;
    line-height: 40px!important;
    font-size: 17px!important;
}

.product-text{
    width: 90%;
}

.product-page-buy-btn a{
    font-weight: 600!important;
    font-size: 19px!important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-radius: 100px!important;
    min-width: 250px!important;
    opacity: 1!important;
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.product-page-buy-btn a:hover{
    background-color: #292929!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}

.product-gallery .avia-gallery-big{
    padding: 0px!important;
    border: 1px solid #d8d8d8!important;
    margin-bottom: 10px!important;
    border-radius: 10px!important;
}

#top .product-gallery .avia-gallery-thumb img {
        padding: 0px!important;
    border: 1px solid #e2e2e2!important;
    border-radius: 6px!important;
}

#top #wrap_all .product-gallery .avia-gallery-thumb a {
    width: 19%!important;
    margin-right: 1.1%!important;
}

#top #wrap_all .product-gallery .avia-gallery-thumb a:last-child {
    margin-right: 0%!important;
}

#contact .avia-form-success{
        color: white!important;
    border: none!important;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    content: "";
    font-family: 'entypo-fontello'!important;
    color: #b76d29;
    font-size: 50px;
    position: absolute;
    right: -50px;
    top: 28px;
}


#element-slider .av-tab-section-tab-title-container a:first-child:before  {
    content: "";
    font-family: 'entypo-fontello'!important;
      color: #b7b7b7;
   font-size: 50px;
    position: absolute;
    left: -50px;
    top: 28px;
}


.buy-btn-id #product{
    position: absolute;
    margin-top: -13%;
}

.eko-tex-product-tag{
    position: absolute;
    right: -20%;
    top: -4%;
    transform: rotate(5deg);
}

.eko-tex-product-tag .image-overlay{
   background: none!important;
}


.eko-tex-product-tag .image-overlay .image-overlay-inside:before {
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: -26px 0 0 -25px;
}

.eko-tex-product-tag a:hover .image-overlay {
    opacity: 1 !important;
}

#product-section-1 h2{
        margin-bottom: 2.5%!important;
}

.product-icon-list{
    width: 80%;
}


.product-wash h5{
    text-transform: uppercase!important;
    margin-bottom: 6%;
    margin-top: 2%;
}


.video-gall-btn a{
    margin-top: 15%!important;
    font-size: 16px!important;
    font-weight: 500!important;
}

.video-gall-btn .avia_button_icon {
    right: -0.4em;
}

.video-gall-btn .avia_iconbox_title {
    left: -0.4em;
}



.product-price h3 {
    font-size: 20px!important;
    margin-bottom: 2%!important;
}

.product-price {
    margin-top: 30px;
}



.single-product .template-shop {
    padding-top: 5vh;
}

#top div.woocommerce-message {
    margin-top: -3%;
}


.single-product-summary{
    padding-top: 1%;
    position: relative;
}

.brand-link{
    display: block;
    margin-bottom: 6%;
    font-weight: 500;
    color: #8e8e8e!important;
    font-size: 1.1rem;
    letter-spacing: 0.4px;
    float: right;
}

.single-product-summary .price{
    clear: both;
    display: block!important;
}


.single-product-summary .wc-forward{
    display: none!important;
}





.single-product-summary .product_meta{
    display: inline-block;
    float: right;
    direction: rtl;
    margin: -5px 0 25px;
}

.woocommerce-variation-add-to-cart-disabled .quantity{
    display: none !important;
}


.woocommerce-product-attributes.shop_attributes{
        margin-top: 20px!important;
}

.single-product .av-share-box .av-share-link-description, .single-product .av-share-box{
    display: none!important;
}

.single-product #wrap_all .pruduct-share h5{
    display: block!important;
        text-align: center;
    margin-bottom: 25px;
    font-size: 1.3rem;
    display: none!important;
}

.single-product .pruduct-share .av-share-box {
    float: right;
    margin: 0;
    width: 100%;
    display: block!important;
}

.single-product .av-share-box ul li:first-child {
    border-width: 0;
    border-left: 1px;
    border-style: solid;
    border-color: #e3e3e3;
}

.av-share-box-list{
    border-radius: 0px!important;
    border: 1px solid #e6e6e6!important;
}

.av-share-box ul li {
        background-color: #fbfbfb;
    border-left: 1px solid #e6e6e6!important;
}

.av-share-box ul li a {
    font-size: 16px;
    color: #9e9e9e;
}

.single-product .av-share-box ul li:last-child {
    border: none!important;
}

#top .av-share-box .avia_hidden_link_text , .av-share-box .avia-related-tooltip{
    display: none!important;
}


.woocommerce-tabs.wc-tabs-wrapper{
    display: none!important;
}

#accordion-container{
    display: block!important;
}



.pruduct-share{
    height: 53px;
    margin: 0px 0 10%;
}


.single-product-summary .price .woocommerce-Price-amount{
    font-weight: 500!important;
    font-size: 1.3rem!important;
    letter-spacing: 0.4px;
}

.single-product-summary .sku_wrapper, .single-product-summary .sku{
    font-size: 0.8rem!important;
    font-weight: 400!important;
    color: #757575!important;
    line-height: 6px;
    vertical-align: top;
}

.single-product-summary .woocommerce-product-details__short-description p{
    font-size: 1rem;
    margin: 1.5rem 0 1rem;
    line-height: 1.5rem;
    width: 95%;
}

.woocommerce-product-details__short-description strong{
    color: #4e4a48!important;
    font-weight: 500;
}


.woocommerce-variation-availability{
    display: none!important;
}

.woocommerce-variation-add-to-cart, .single-product-summary .cart{
/*      direction: ltr;*/
    margin: 0;
    text-align: right;
    background-color: transparent;
    border: none!important;
   padding: 0 0px 10px!important;
    display: flex;
    justify-content: right;
    gap: 5%;
    margin-top: 40px;
}

.single-product .single-product-summary .cart div.quantity {
    margin: 0!important;
    flex-basis: max-content;
    flex-grow: 2;
    min-width: auto!important;
    max-width: 200px;
    display: none;
}

.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-style-squared .variable-items-wrapper .variable-item {
    border-radius: 55px;
    padding: 14px!important;
    height: 50px;
    width: 50px!important;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 1px rgb(0, 0, 0);
}

.reset_variations {
    display: none;
}



#top .variations td.label {
    display: none;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
    flex-direction: row-reverse;
}

.gift-card .single-product-summary .cart{
       direction: rtl; 
}

.single-product-summary .product_title{
    margin-bottom: 3%!important;
    font-size: 2.2rem!important;
    line-height: 2.8rem;
    text-transform: uppercase!important;
    padding-left: 0%;
}

.single_add_to_cart_button, .single-product-summary #whatsapp_button{
    font-size: 1.1rem!important;
    padding: 18px 21px!important;
    line-height: 20px!important;
     letter-spacing: 0.2px;
}

#top .single_add_to_cart_button{
    line-height: 22px!important;
    margin-right: 0px!important;
    border-radius: 5px!important;
    background-color: #cc6633!important;
    outline: none!important;
    text-transform: uppercase;
    font-weight: 500!important;
    letter-spacing: 0.4px;
    flex-grow: 10;
}

#top .single_add_to_cart_button:hover{
    letter-spacing: 1px;
    background-color: black!important;
}

#top .single_variation_wrap .single_add_to_cart_button{
    margin-right: 5%!important;
    width: 63%;
}

#top .single_variation_wrap .quantity{
    min-width: 23%!important;
}


.single_add_to_cart_button:hover, .single_add_to_cart_button:hover {
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

    

.single_add_to_cart_button:before {
    content: "";
    font-family: 'entypo-fontello'!important;
    font-size: 1.15rem!important;
    margin-left: 17px;
    font-weight: 300;
}

.single-product-summary .free-ship:before {
    content: "";
    font-family: 'fontawesome-pro'!important;
    font-size: 1.35rem!important;
    margin-left: 17px;
    color: #b58f85;
    font-weight: 500;
}

.single-product-summary .woocommerce-tabs .wc-tabs{
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

.single-product .woocommerce-tabs .wc-tabs li{
    flex-grow: 1;
    margin-right: -1px!important;
    background-color: transparent!important;
}

.single-product .woocommerce-tabs .wc-tabs li:first-child{
    margin-right: 0px!important;
}

.single-product .woocommerce-tabs .wc-tabs li a, .single-product .woocommerce-tabs .wc-tabs li.active a, .product .woocommerce-tabs .panel{
       border-color: #e2e2e2;
}

.single-product .woocommerce-tabs .wc-tabs li a{
    width: 100%;
    text-align: center;
    background-color: #fbfbfb!important;
    color: #383838;
    font-size: 1rem!important;
    letter-spacing: 0.3px;
}

.single-product .woocommerce-tabs .wc-tabs li.active a{
    background-color: white!important;
   color: #524d4a;
    box-shadow: 0px 4px 0px -1px white;
}

div.product .woocommerce-tabs {
    padding-top: 2%!important;
}

.single-product.postid-323 .woocommerce-tabs {
    padding-top: 3%!important;
}



div.product .woocommerce-tabs ul.tabs {
    top: 0px!important;
}

.product .woocommerce-tabs .panel{
    padding: 5px 40px!important;
    background-color: white!important;
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}

#top .woocommerce-tabs .tabs li:first-child a{
    border-top-right-radius: 10px!important;
}


#top .woocommerce-tabs .tabs li:last-child a{
    border-top-left-radius: 10px!important;
}



.product .woocommerce-tabs .panel p{
    font-size: 0.95rem!important;
    line-height: 1.5rem;
}

.product .woocommerce-tabs .panel p strong{
    color: #524d4a!important;
    margin-bottom: 20px;
}





.sold-o .single_add_to_cart_button, .sold-o #whatsapp_button, #woosq-popup .outofstock .single_add_to_cart_button {
    display: none!important;
}

.sold-o .variations_form .variations{
    display: none!important;
}



.sold-o .woocommerce-tabs{
    padding-top: 10px!important;
}


.sold-o .soldout{
    background-color: #232323;
    color: white;
    padding: 16px 37px 15px;
    margin: 10px 0 40px!important;
    display: inline-block;
    border-radius: 100px;
    font-size: 1.1rem;
    letter-spacing: 0.8px;
    line-height: 1;
}

.single-product-summary.sold-o .soldout{
    float: right!important;
}

.woocommerce-product-details__short-description li{
    font-weight: 500;
    font-size: 0.9rem;
    margin: 2px 0;
    color: #000000;
}

.woocommerce-product-details__short-description li:before {
    content: "";
    font-family: 'entypo-fontello'!important;
    font-size: 1.09rem!important;
    font-weight: bold;
    color: #cc6633;
    margin-right: -20px;
    margin-left: 14px;

}

.woocommerce-product-details__short-description  ul {
    margin-left: 0px!important;
        margin-bottom: 5%;
    margin-right: 30px!important;
}

div form.cart div.quantity {
    margin: 0;
    min-width: 30%;
    margin-right: 4%;
}

.coming-soon li.current-menu-item > a{
        color: #162f51!important;
    font-weight: 400!important;
    box-shadow: none;
}

.posted_in, .in-stock{
    display: none!important;
}

#top.single-product div .quantity input.plus, #top.single-product div .quantity input.minus {
    width: 33.3%!important;
    height: 60px!important;
    background-color: #f9f9f9!important;
    border: 1px solid #dedede!important;
    background-image: none!important;
}

#top.single-product div .quantity input.qty {
    height: 60px!important;
    width: 33.3%!important;
    border-color: #dedede!important;
    padding-top: 5px;
}


#top.single-product div .quantity input.plus {
    border-right: none!important;
    border-radius: 5px 0px 0px 5px;
    color: #a5a5a5!important;
}


#top.single-product div .quantity input.minus {
    border-left: none!important;
    border-radius: 0px 5px 5px 0px;
    color: #a5a5a5!important;
}

#top #wrap_all ins:before{
    display: none!important;
}

.single-product-main-image .onsale{
     /* left: 0!important;
    margin-left: -5vw!important;
    margin-top: 26px!important;
    line-height: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: transparent!important;
    width: 50px;
    height: 50px; */
    transform: rotate(-10deg) scale(1.3);
    right: 30px!important;
    left: auto!important;
    top: 30px!important;
    font-weight: 500;
    
}

.single-product-main-image .onsale:before{
   /* content: '';
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -33%;
    right: -2%;
    background-color: black;
    border-radius: 300px;
    z-index: -1; */
}


.single_variation_wrap {
    margin: 0;
    clear: both;
    display: block;
    width: 100%;
}

.woo_discount_rules_table{
    margin: 30px 0;
}


.related-wrap{
    background-color: white;
    border-top: none;
}


.related.products>h2,  .upsells.products>h2{
        font-size: 1.8rem!important;
    margin-bottom: 5%!important;
    overflow: hidden;
    position: relative;
}

.related.products>h2:after, .upsells.products>h2:after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #e8e8e8;
    position: absolute;
    top: 50%;
    margin-left: 45px;
}

.woocommerce-loop-product__title{
    font-size: 1.3rem!important;
    margin-bottom: 2%!important;
    margin-top: 4%!important;
    letter-spacing: 0.4px!important;
}

.related.products .inner_product, .upsells.products .inner_product{
    border: 1px solid #e8e8e8!important;
    border-radius: 0px!important;
}

 .related.products .product,  .upsells.products .product{
    margin: 0 1.5% 1% 0%!important;
    width: 23.855555%!important;
}

.related.products .products .product.last, .upsells.products .product.last {
    margin-left: 0!important;
    margin-right: auto;
}

#top .products .product.first, #top #main .products .product.first {
    margin-right: 0!important;
}

.related-wrap .content {
    padding-bottom: 4%;
    padding-top: 0;
}


.related.products .inner_product_header_table .onsale, .upsells.products .inner_product_header_table .onsale {
    top: -51px!important;
}

#top .related-wrap .button {
    background-color: transparent!important;
    border: none!important;
    color: #000000!important;
    font-weight: 400!important;
    font-size: 16px!important;
    border-radius: 0px!important;
    float: none !important;
    display: inline-block!important;
    width: auto!important;
    padding: 0!important;
    margin: 0 12px 0px !important;
}

#prud_head_pic{
    width: 100%;
    height: 100px;
    background-color: whitesmoke;
    background-image: url('https://onyxradiance.com/wp-content/uploads/2020/12/heads-7.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    box-shadow: inset 0px 23px 14px -21px #0000002e;
    border-bottom: 1px solid #e4e4e4;
}

.single-product .product_meta{
    display: none!important;
}

.single-product .product_tag-com-soon .out-of-stock{
    background-color: #cc6633;
    color: white;
    width: auto;
    float: left;
    padding: 14px 30px;
    font-size: 1.05rem;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 1000px;
    margin-bottom: 30px;
}


.single-product .woocommerce-variation-add-to-cart{
    display: block;
    margin-top: 0 !important;
}


#ivpa-content {
    display: flex;
}

#ivpa-content .ivpa_attribute {
    margin-left: 30px;
}

#ivpa-content .ivpa_attribute[data-attribute="pa_c-sizes"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked, #ivpa-content .ivpa_attribute[data-attribute="pa_c-sizes"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {
    border-color: #000000!important;
    color: #000000!important;
}

#ivpa-content .ivpa_attribute[data-attribute="pa_color"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked, #ivpa-content .ivpa_attribute[data-attribute="pa_color"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {
    border-color: #000000!important;
    color: #000000!important;
}

#top .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term {
    border-radius: 0px;
}

#top.single-product .related.products ul.products li .inner_product_header h2 {
    font-weight: 600 !important;
    font-size: 19px !important;
    color: #000 !important;
    margin: 20px 0 17px 0 !important;
    white-space: normal;
    padding: 0;
    letter-spacing: 0.3px!important;
    line-height: 23px;
}

.single-product .product_tag-special-offer .product_title::after{
    content: '';
    width: 240px;
    height: 160px;
    position: absolute;
    left: 0;
    top: 0px;
    background-image: url(https://onyxradiance.co.il/wp-content/uploads/2022/03/s-offer.png);
    background-repeat: no-repeat;
    background-size: contain;

}

.woocommerce-product-details__short-description h4{
    padding-left: 5%;
    margin-bottom: 10px!important;
}

.woocommerce-product-details__short-description h4 mark{
    color: black !important;
    font-size: clamp(15px, 0.3vw + 1rem, 1.1rem)!important;
    line-height: 1.4;
    background-position: 0 0;
    transition: background-position 5s ease-out;
    -webkit-transition: background-position 5s ease-out;
    -moz-transition: background-position 5s ease-out;
    -o-transition: background-position 5s ease-out;
    background-color: transparent;
}

.woocommerce-product-details__short-description h4 mark.marked{
    background-size: 200% auto;
    background-image: linear-gradient(to right,rgba(255,255,255,0) 50%,#ff0 50%);
    background-position: 100% 0;
}


.product-seo-desc{
    display: block;
    float: none;
    max-width: min(90%, 600px);
    margin-inline: auto;
    clear: both;
    max-height: 300px;
    overflow-y: scroll;
    margin-block: 5vh !important;
}

.seo-desc-sc{
    text-align: center;
}

.seo-desc-sc:after {
    content: '\e873';
    font-family: 'entypo-fontello'!important;
    display: block;
    color: #cc6633!important;
    font-size: 1.7rem;
    vertical-align: bottom;
}


/********************************************************************

Reviews

*********************************************************************/


.entry-summary .woocommerce-product-rating .star-rating {
    float: right;
    margin-right: 0px;
    margin-left: 8px;
}


#reviews {
    background-color: whitesmoke;
    border: 1px solid #e5e5e5;
    padding: 4em 4em 2em;
    border-radius: 8px;
    margin-bottom: 3vh;
    display: block;
    clear: both;
}



.woocommerce-Reviews-title {
    text-align: center;
    margin-bottom: 40px!important;
    clear: both!important;
    display: block;
    width: 100%;
}

#top #reviews .woocommerce-Reviews-title span {
    display: inline;
}

#reviews #comments ol.commentlist {
    display: grid;
    gap: 18px;
    width: 100%;
    grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
}

#reviews #comments ol.commentlist li{
    display: flex !important;
    flex-direction: column;
}

#reviews #comments ol.commentlist li .children{
    margin: 0;
    margin-top: 5px;
}

.commentlist  .comment_container {
    padding-right: 0px;
    height: 100%;
}

.rtl div #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #dddddd;
    min-height: 100%;
    box-shadow: 0px 8px 14px -10px #00000061;
}

#reviews #comments ol.commentlist li .comment-text p:last-child{
    margin-bottom: 0 !important;
}

#reviews #comments ol.commentlist li .comment-text p {
    line-height: 1.5;
    font-size: clamp(14px, 0.2vw + 0.3rem, 1rem);
}

#reviews #comments ol.commentlist li .comment-text .description p{
    color: black;
}

#reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: clamp(16px, 0.3vw + 0.4rem, 1.2rem);
    margin-bottom: 15px;
}

#reviews #comments ol.commentlist li .meta{
    margin-bottom: 15px;
}

div #reviews .star-rating {
    margin: 0;
}

.woocommerce-review__verified.verified{
    font-size: 0.8em;
    color: #00a300;
    font-weight: 600;
    font-style: normal;
    margin-right: 5px;
}

.woocommerce-review__verified.verified::before{
    content:'\e812';
    font-family: 'entypo-fontello'!important;
    margin-left: 4px;
}

.woocommerce-review__published-date{
    font-size: 0.8em;
}


#reply-title {
    display: block;
    cursor: pointer;
    float: none;
    width: max-content;
    margin: 30px auto 0;
    background-color: #cc6633;
    color: white;
    padding: 12px 25px;
    border-radius: 200px;
    font-size: 1rem;
    letter-spacing: 0.4px;
}


#commentform{
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease-in ;
    max-width: 600px;
    margin: 0 auto
}

#commentform.open{
    height: auto;
    overflow: visible;
    transition: height 0.3s ease-in ;
    margin-block: 45px;
    
}


.comment-form-author{
    width: 49%;
    margin-left: 2% !important;
    float: right;
    padding: 0 !important;
    line-height: 1;
}

.comment-form-email{
    width: 49%;
    float: right;
}

.comment-form-author input, .comment-form-email input{
    width: 100%!important;
    margin-bottom: 0!important;
}

#commentform .form-submit .submit{
    font-size: 1.1rem;
    padding-block: 13px;
    border-radius: 5px;
    width: 100%;
}

#top #review_form #respond .comment-form-rating {
    display: block;
    clear: both;
    padding: 3px;
}

#commentform label {
    right: 0px;
    left: auto;
    position: relative;
}

#top #review_form #respond .comment-form-rating label{
    float: right;
    margin-bottom: 15px;
    padding-top: 0;
}

.woocommerce-noreviews{
    text-align: center;
}

.entry-summary .woocommerce-product-rating .woocommerce-review-link {
    top: 0px;
    font-size: 14px;
    text-decoration: underline;
}


@media only screen and (max-width: 767px){

    #reviews {
        padding: 3em 2em 2em;
        border-radius: 0px;
        transform: translateY(20px);
    }

    .woocommerce-Reviews-title {
        margin-bottom: 20px!important;
    }

    #top #reviews h2 span {
        display: block;
        font-size: 0.7em;
    }

    #reply-title {
        margin: 25px auto 0;
        padding: 11px 25px;
        font-size: 0.95rem;
      
    }

    #commentform{
        max-width: 100%;
    }

    .woocommerce-product-details__short-description h4 {
        padding-left: 0%;
        margin-bottom: 7px!important;
        text-align: center;
    }

    .woocommerce-product-details__short-description p:first-child strong{
        text-align: center;
        margin: 13px auto 0;
        display: block;
        color: #cc6633 !important;
    }

    .entry-summary .woocommerce-product-rating .woocommerce-review-link {
        top: -1px;
        font-size: 13px;
    }

    #reviews #comments ol.commentlist {
        grid-template-columns: 1fr !important;
    }

}


/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){
    
    .single-product-summary .product_title {
    font-size: 1.9rem!important;
}
    .single-product-summary .price .woocommerce-Price-amount {
    font-size: 1.2rem!important;
}

    .single-product-main-image {
    width: 42%;
}
    #prud_head_pic {
    height: 75px;
}
    .related.products>h2, .upsells.products>h2 {
    font-size: 1.7rem!important;
}
    
}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {
    
    .single-product-summary .product_title {
    font-size: 1.7rem!important;
        line-height: 2.3rem;
}
    .single-product-summary .price .woocommerce-Price-amount {
    font-size: 1.1rem!important;
}
    #prud_head_pic {
    height: 65px;
}
}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
    #prud_head_pic {
    height: 50px;
}
    
}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    
        #prud_head_pic {
    height: 0px!important;
}
    .single-product-main-image {
    width: 100%!important;
    margin-left: 0%!important;
}
    .iconic-woothumbs-thumbnails-wrap{
        display: none!important;
    }
    
    .single-product-summary {
    overflow: visible;
        padding: 0px 50px;
        display: block;
    float: left;
}
    .single-product .template-shop .container{
        width: 100%!important;
        max-width: 100%!important;
        padding: 0!important;
    }
    
    .single-product .template-shop {
    padding-top: 0vh;
}
    
    .iconic-woothumbs-images-wrap, .zm-viewer {
    border-radius: 0px!important;
    overflow: hidden;
    padding: 0!important;
}
    .iconic-woothumbs-all-images-wrap {
    margin-bottom: 0px;
}
    .single-product-summary .product_title {
    text-align: center;
}
    .single-product-summary .price {
    text-align: center;
}
    .related.products>h2, .upsells.products>h2 {
    font-size: 1.5rem!important;
        margin-bottom: 7%!important;
}
    .related.products .product, .upsells.products .product {
    margin: 0 1.5% 3% 0%!important;
    width: 48.5%!important;
}
    .single-product-main-image .onsale {
    left: auto!important;
    right: 3%!important;
    margin-top: 13vh!important;
}
 #top .related.products .inner_product_header_table .onsale,  #top .upsells.products .inner_product_header_table .onsale {
    top: -53px!important;
}
    .woocommerce-loop-product__title {
    font-size: 1.1rem!important;
    margin-bottom: 4%!important;
    padding: 0px 15px;
}
}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){
    
    .single-product-summary .product_title {
    font-size: 1.5rem!important;
}
    .related.products>h2, .upsells.products>h2 {
    font-size: 1.5rem!important;
}
}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){}

@media only screen and (max-width: 767px) and (orientation : portrait){
    
        .product-page-buy-btn{
        width: 100%!important;
    }
    
    .product-page-buy-btn a {
    min-width: 100%!important;
    padding: 20px!important;
}
    .product-icon-list .iconlist_icon {
    height: 30px!important;
    width: 30px!important;
    line-height: 30px!important;
    font-size: 13px!important;
    margin-top: 11px!important;
}
    .product-gallery .avia-gallery-big {
    border: 1px solid #e6e6e6!important;
}

     .product-gallery{
            margin-bottom: 7%!important;
    }
    
    .single-product-summary .product_title {
    font-size: 1.4rem!important;
    line-height: 1.8rem;
}
    .single-product-summary {
    padding: 0px 8%;
        padding-top: 5%;
}
    div form.cart div.quantity {
    display: none;
}
    .single_add_to_cart_button {
    min-width: 100%!important;
}
    .single-product-main-image .onsale {
        left: 6%!important;
        right: auto!important;
        margin-top: 0vh!important;
        transform: rotate(-10deg) scale(1.1);
}
    .woocommerce-loop-product__title {
    font-size: 1rem!important;
    margin-bottom: 4%!important;
    padding: 0px 0px;
}
    .related.products>h2, .upsells.products>h2 {
    font-size: 1.2rem!important;
    margin-bottom: 7%!important;
}
    
    .related.products>h2:after, .upsells.products>h2:after {
    margin-left: 25px;
}
    .single_add_to_cart_button, .single-product-summary #whatsapp_button {
    font-size: 1.03rem!important;
}
    .single_add_to_cart_button:before {
    font-size: 1rem!important;
}
    .related.products .inner_product, .upsells.products .inner_product {
    border: 0px solid #e8e8e8!important;
    border-radius: 0px!important;
}
    
    #top .single_add_to_cart_button {
    min-width: 100%!important;
    margin-top: 20px!important;
      font-size: 18px!important;
}
    .single-product .single-product-summary .cart div.quantity {
    display: none!important;
}
    #ivpa-content {
    display: block;
}
    #top.single-product .related.products ul.products li .inner_product_header h2 {
    font-size: 16px !important;
    line-height: 18px;
}

.single-product .product_tag-special-offer .product_title::after {
    display: none !important;
}

.single-product .product_tag-special-offer .single-product-main-image .iconic-woothumbs-all-images-wrap::before{
    content: '';
    width: 155px;
    height: 140px;
    position: absolute;
    top: 9px;
    background-image: url(https://onyxradiance.co.il/wp-content/uploads/2022/03/s-offer.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 20;
    right: 0;

}

#top .single_variation_wrap .single_add_to_cart_button {
    margin-right: 0%!important;
    width: 100%;
}

.entry-summary .woocommerce-product-rating {
    top: 0px;
    position: relative;
    margin-bottom: 18px;
    display: flex;
    justify-content: center;
}

}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
